# Generated by Django 2.1.3 on 2020-08-13 11:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0004_auto_20200616_0906'),
    ]

    operations = [
        migrations.AlterField(
            model_name='addressnode',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicaladdressnode',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalnode',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalsupportedlevel',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicaltechnology',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='node',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='supportedlevel',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='technology',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
    ]
